.navbar {
    background: rgb(236, 236, 230)!important;
    padding-right: 5px;
}

.image{
    max-width:250px;
    max-height: 4rem;
}

.userName{
    text-align: end;
    flex-grow: 0.85;
    padding: 5px;
    font-size: 15px!important;
}

.button{
    position: absolute;
    right: 0;
    width: 150px;
    height: auto;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.sign{
    font-size: 5px;
    text-align: end;
}

@media (max-width: 450px ){
    .button{
        justify-content: end;
    }

    .image{
        max-width:110px;
        max-height: 4rem;
    }

    .userName{
        flex-grow: 0.4;
        text-align: end;
        position: absolute;
        bottom:0;
        right: 5px;
        padding:2px!important;
        padding-right: 8px!important;
        font-size: 12px!important;
    }
}

@media (max-width: 300px ){
    .button{
        justify-content: end;
    }
    .sign{
        font-size: 15px!important;
    }
}